<ART ID="1330017" PID="2724" JID="140" BPAGE="1330017-1" EPAGE="1330017-43" PII="S021797921330017X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL FLAT BAND MODELS AND FRACTIONAL CHERN INSULATORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EMIL J.</FNM>
<SNM>BERGHOLTZ</SNM>
<EAD>ejb@physik.fu-berlin.de</EAD>
<X-REF REFID="S021797921330017XAF001"></X-REF>
</AUT>
<AFF ID="S021797921330017XAF001">Dahlem Center for Complex Quantum Systems, Institut f&#x00FC;r Theoretische Physik, Freie Universit&#x00E4;t Berlin, Arnimallee 14, 14195 Berlin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>ZHAO</FNM>
<SNM>LIU</SNM>
<EAD>zliu@csrc.ac.cn</EAD>
<X-REF REFID="S021797921330017XAF002"></X-REF>
</AUT>
<AFF ID="S021797921330017XAF002">Beijing Computational Science Research Center, Beijing, 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<AC>14 August 2013</AC>
<![CDATA[<PUB>5 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Topological insulators and their intriguing edge states can be understood in a single-particle picture and can as such be exhaustively classified. Interactions significantly complicate this picture and can lead to entirely new insulating phases, with an altogether much richer and less explored phenomenology. Most saliently, lattice generalizations of fractional quantum Hall states, dubbed fractional Chern insulators, have recently been predicted to be stabilized by interactions within nearly dispersionless bands with nonzero Chern number, <F>C</F>. Contrary to their continuum analogues, these states do not require an external magnetic field and may potentially persist even at room temperature, which make these systems very attractive for possible applications such as topological quantum computation. This review recapitulates the basics of tight-binding models hosting nearly flat bands with nontrivial topology, <F>C&#x2260;0</F>, and summarizes the present understanding of interactions and strongly correlated phases within these bands. Emphasis is made on microscopic models, highlighting the analogy with continuum Landau level physics, as well as qualitatively new, lattice specific, aspects including Berry curvature fluctuations, competing instabilities as well as novel collective states of matter emerging in bands with <F>|C|&#x003E;1</F>. Possible experimental realizations, including oxide interfaces and cold atom implementations as well as generalizations to flat bands characterized by other topological invariants are also discussed.</P>
</ABST>
<KWDG>
<KWD>Fractional Chern insulators</KWD>
<KWD>flat bands</KWD>
<KWD>topological insulators</KWD>
<KWD>topological order</KWD>
<KWD>anyons</KWD>
<KWD>fractional quantum Hall effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.20.&#x2013;r</KWD>
<KWD>73.43.&#x2013;f</KWD>
<KWD>73.21.&#x2013;b</KWD>
<KWD>73.22.&#x2013;f</KWD>
<KWD>03.65.Vf</KWD>
<KWD>03.65.Ud</KWD>
</KWDG>
</FRONT>
</ART>
