<ART ID="1350136" PID="2724" JID="140" BPAGE="1350136-1" EPAGE="1350136-13" PII="S0217979213501361" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DYNAMICS OF GEOMETRIC DISCORD AND ITS TRANSFER IN ATOM-CAVITY-RESERVOIR SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAO</FNM>
<SNM>WU</SNM>
<EAD>wutaofuyang@sohu.com</EAD>
<X-REF REFID="S0217979213501361AF001"></X-REF>
<X-REF REFID="S0217979213501361AF002"></X-REF>
</AUT>
<AUT>
<FNM>XUE-KE</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979213501361AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIU</FNM>
<SNM>YE</SNM>
<EAD>yeliu@ahu.edu.cn</EAD>
<X-REF REFID="S0217979213501361FN001"></X-REF>
<X-REF REFID="S0217979213501361AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501361FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501361AF001">School of Physics &#x0026; Material Science, Anhui University, Hefei, Anhui Province, 230039, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501361AF002">School of Physics &#x0026; Electronics Science, Fuyang Normal College, Fuyang, Anhui Province, 236037, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2012</RE>
<RV>8 June 2013</RV>
<AC>13 June 2013</AC>
<![CDATA[<PUB>20 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The dynamics of geometric discord (GD) and its transfer in a dissipative system consisting of two independent atom-cavity-reservoir subsystems under the strong coupling and the weak coupling regimes is studied. It is shown that the GD of the atoms and the cavities oscillatorily decays to zero while the reservoirs begin to present nonzero geometric quantum discord already immediately after <F>t = 0</F> in the strong coupling regime. However, in the weak coupling regime, the GD between the atoms progressively decays becoming zero and the discord between the reservoirs arises from zero to a steady value, while the cavities remain almost uncorrelated during the evolution. We also show that the amount of GD contained in atoms and reservoirs depends on the purity <F>p</F> and it is proportional to <F>p</F>, the smaller the value of <F>p</F> the smaller the amount of GD. It is worth noting that, in both strong coupling and the weak coupling regimes, the results show that GD initially stored in the atoms will eventually be completely transferred to the reservoirs, independent of the parameters, but the transfer is mediated via the cavities in the strong coupling regime, while it is almost directly in the weak coupling regime.</P>
</ABST>
<KWDG>
<KWD>Quantum correlation</KWD>
<KWD>geometric discord</KWD>
<KWD>dissipative reservoir</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.&#x2013;a</KWD>
<KWD>03.65.Yz</KWD>
<KWD>03.65.Ud</KWD>
<KWD>03.67.Mn</KWD>
</KWDG>
</FRONT>
</ART>
