<ART ID="1350130" PID="2724" JID="140" BPAGE="1350130-1" EPAGE="1350130-10" PII="S0217979213501300" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITION, ELASTIC AND THERMODYNAMIC PROPERTIES OF BERYLLIUM VIA FIRST PRINCIPLES</MTI>
<RTI>Phase Transition, Elastic and Thermodynamic Properties of Beryllium</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN</FNM>
<SNM>CHENG</SNM>
<EAD>ycheng@scu.edu.cn</EAD>
<X-REF REFID="S0217979213501300FN001"></X-REF>
<X-REF REFID="S0217979213501300AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501300FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HAI-HUA</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979213501300AF001"></X-REF>
</AUT>
<AUT>
<FNM>FAN-XIANG</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0217979213501300AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANG-FU</FNM>
<SNM>JI</SNM>
<X-REF REFID="S0217979213501300AF002"></X-REF>
</AUT>
<AUT>
<FNM>MIN</FNM>
<SNM>GONG</SNM>
<EAD>mgong@scu.edu.cn</EAD>
<X-REF REFID="S0217979213501300FN002"></X-REF>
<X-REF REFID="S0217979213501300AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501300FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501300AF001">Key Laboratory of High Energy Density Physics and Technology of Ministry of Education, College of Physical Science and Technology, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501300AF002">Laboratory for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, Chinese Academy of Engineering Physics, Mianyang 621900, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2013</RE>
<RV>29 May 2013</RV>
<AC>6 June 2013</AC>
<![CDATA[<PUB>15 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The phase transition, elastic and thermodynamic properties of beryllium (Be) have been studied at high pressures by plane-wave ultrasoft pseudopotential density functional theory (DFT) within the generalized gradient approximation (GGA). It is found that the hcp &#x2192; bcc phase transition of Be occurs at 506 GPa <F>(T = 0 <RM>K</RM>)</F> and occurs at 1200 K <F>(P = 0 <RM>GPa</RM>)</F>. The coefficients of linear thermal expansion of the hexagmal close-packed (hcp), bcc and orthorhombic Be have been calculated. The hcp &#x2192; orthorhombic &#x2192; bcc phase transitions do not occur in all range of pressures, that is to say, the orthorhombic Be is not an intermediate phase between the hcp and bcc Be. The obtained bulk modulus <F>(B<INF>0</INF>)</F> are 113.2 GPa (for hcp Be), 113.1 GPa (for bcc Be) and 70.5 GPa (for orthorhombic Be), respectively.</P>
</ABST>
<KWDG>
<KWD>Phase transitions</KWD>
<KWD>elastic constant</KWD>
<KWD>thermal expansion</KWD>
<KWD>specific heats</KWD>
<KWD>equation of state</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>61.50.Ks</KWD>
</KWDG>
</FRONT>
</ART>
